.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.301767,-0.301767,0.000000,0,0);-ms-transform:matrix(0.000000,0.301767,-0.301767,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301767,-0.301767,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.301767,0.301767,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301767,0.301767,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301767,0.301767,0.000000,0,0);}
.m1{transform:matrix(0.301767,0.000000,0.000000,0.301767,0,0);-ms-transform:matrix(0.301767,0.000000,0.000000,0.301767,0,0);-webkit-transform:matrix(0.301767,0.000000,0.000000,0.301767,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.883594px;}
._1{margin-left:-2.496000px;}
._2{margin-left:-1.372000px;}
._0{width:1.248000px;}
.fc5{color:rgb(157,44,37);}
.fc0{color:rgb(133,140,147);}
.fc2{color:rgb(255,255,255);}
.fc6{color:rgb(0,0,0);}
.fc4{color:rgb(157,162,169);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(40,83,153);}
.fsc{font-size:19.000000px;}
.fs7{font-size:22.686160px;}
.fs3{font-size:23.364680px;}
.fs6{font-size:24.000000px;}
.fsb{font-size:24.700000px;}
.fsd{font-size:25.650040px;}
.fsa{font-size:26.599960px;}
.fs8{font-size:27.000000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs9{font-size:48.109000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:54.879960px;}
.y0{bottom:0.000000px;}
.y42{bottom:8.449774px;}
.y4b{bottom:27.159057px;}
.y92{bottom:47.440652px;}
.ya3{bottom:48.247352px;}
.y49{bottom:54.412684px;}
.y91{bottom:55.467605px;}
.ya2{bottom:57.134330px;}
.y2e{bottom:58.378115px;}
.y48{bottom:65.276361px;}
.ya1{bottom:66.021405px;}
.y90{bottom:66.527328px;}
.ya0{bottom:74.908480px;}
.y47{bottom:76.139957px;}
.y2d{bottom:76.484152px;}
.y46{bottom:87.003552px;}
.y9f{bottom:92.682586px;}
.y2c{bottom:94.590190px;}
.y45{bottom:97.867229px;}
.y9e{bottom:101.569593px;}
.y44{bottom:108.730824px;}
.y9d{bottom:110.456668px;}
.y9c{bottom:128.230762px;}
.y4a{bottom:128.447068px;}
.y2b{bottom:130.802266px;}
.y3c{bottom:134.363953px;}
.y9b{bottom:137.117821px;}
.y69{bottom:143.301105px;}
.y2a{bottom:148.908303px;}
.y3b{bottom:152.469990px;}
.y68{bottom:153.621516px;}
.y9a{bottom:154.891902px;}
.y84{bottom:155.481773px;}
.y99{bottom:163.778949px;}
.y67{bottom:163.941988px;}
.y83{bottom:165.802223px;}
.y29{bottom:167.014341px;}
.y3a{bottom:170.576028px;}
.y66{bottom:174.262426px;}
.y1e{bottom:175.081728px;}
.y82{bottom:176.122695px;}
.y98{bottom:181.553055px;}
.y65{bottom:184.582898px;}
.y28{bottom:185.120379px;}
.y81{bottom:186.443086px;}
.y39{bottom:188.682066px;}
.y97{bottom:190.440102px;}
.y1d{bottom:190.773687px;}
.y64{bottom:194.903290px;}
.y27{bottom:203.226417px;}
.y63{bottom:205.223761px;}
.y1c{bottom:206.465647px;}
.y38{bottom:206.788103px;}
.y80{bottom:207.083950px;}
.y96{bottom:208.214183px;}
.y62{bottom:215.544233px;}
.y95{bottom:217.101230px;}
.y7f{bottom:217.404422px;}
.y1b{bottom:222.157607px;}
.y37{bottom:224.894141px;}
.y61{bottom:225.864625px;}
.y7e{bottom:227.724863px;}
.y94{bottom:234.875336px;}
.y26{bottom:239.438492px;}
.y36{bottom:243.000179px;}
.y93{bottom:243.762371px;}
.y60{bottom:246.505520px;}
.y7d{bottom:248.365758px;}
.y1a{bottom:253.541345px;}
.y5f{bottom:256.825969px;}
.y25{bottom:257.544530px;}
.y7c{bottom:258.686158px;}
.y35{bottom:261.106217px;}
.y5e{bottom:267.146441px;}
.y7b{bottom:269.006629px;}
.y19{bottom:269.233305px;}
.y11{bottom:271.597929px;}
.y24{bottom:275.650568px;}
.y5d{bottom:277.466832px;}
.y34{bottom:279.212254px;}
.y18{bottom:284.925144px;}
.y5c{bottom:287.787274px;}
.y7a{bottom:289.647494px;}
.y23{bottom:293.756605px;}
.y33{bottom:297.318292px;}
.y5b{bottom:298.107736px;}
.y79{bottom:299.967966px;}
.y17{bottom:300.617104px;}
.y8f{bottom:305.465805px;}
.y22{bottom:311.862643px;}
.y1{bottom:318.430801px;}
.y5a{bottom:318.748600px;}
.y78{bottom:320.608807px;}
.y8e{bottom:328.400143px;}
.y59{bottom:329.069072px;}
.y77{bottom:330.929278px;}
.y16{bottom:332.000902px;}
.y32{bottom:333.530356px;}
.y58{bottom:339.389463px;}
.y8d{bottom:339.867300px;}
.y76{bottom:341.249709px;}
.y15{bottom:347.692741px;}
.y21{bottom:348.074718px;}
.y57{bottom:349.709935px;}
.y75{bottom:351.570181px;}
.y31{bottom:351.636393px;}
.y56{bottom:360.030384px;}
.y74{bottom:361.890573px;}
.y8c{bottom:362.801614px;}
.y14{bottom:363.384701px;}
.y20{bottom:366.180756px;}
.y30{bottom:369.742431px;}
.y55{bottom:370.350856px;}
.y73{bottom:372.211045px;}
.y8b{bottom:374.268800px;}
.y13{bottom:379.077192px;}
.y54{bottom:380.671248px;}
.y1f{bottom:384.286215px;}
.y8a{bottom:385.735929px;}
.y2f{bottom:387.847889px;}
.y53{bottom:390.991689px;}
.y72{bottom:392.851940px;}
.y52{bottom:401.312120px;}
.y71{bottom:403.172397px;}
.y89{bottom:408.670226px;}
.y70{bottom:413.492869px;}
.y88{bottom:420.137355px;}
.y51{bottom:421.953064px;}
.y6f{bottom:423.813261px;}
.y50{bottom:432.273455px;}
.y12{bottom:433.925160px;}
.y6e{bottom:434.133733px;}
.y4f{bottom:442.593898px;}
.y87{bottom:443.071692px;}
.yf{bottom:443.374255px;}
.y6d{bottom:444.454124px;}
.y4e{bottom:452.914370px;}
.y86{bottom:454.538821px;}
.y6c{bottom:454.774596px;}
.ye{bottom:461.480293px;}
.y4d{bottom:463.234761px;}
.y6b{bottom:465.094988px;}
.y85{bottom:466.005949px;}
.y4c{bottom:473.555233px;}
.y6a{bottom:475.415460px;}
.yd{bottom:479.586330px;}
.yc{bottom:497.692368px;}
.yb{bottom:515.798406px;}
.ya{bottom:533.904444px;}
.y40{bottom:539.359829px;}
.y9{bottom:552.010481px;}
.y3f{bottom:563.501213px;}
.y8{bottom:570.116519px;}
.y3e{bottom:587.642596px;}
.y7{bottom:588.222557px;}
.y6{bottom:606.328595px;}
.y3d{bottom:611.783980px;}
.y5{bottom:624.434632px;}
.y10{bottom:635.466231px;}
.y4{bottom:642.540670px;}
.y3{bottom:660.646708px;}
.y43{bottom:677.325833px;}
.y2{bottom:678.752746px;}
.y41{bottom:710.964038px;}
.hf{height:14.528320px;}
.h5{height:16.724913px;}
.h9{height:17.346937px;}
.h8{height:18.351563px;}
.he{height:18.886816px;}
.h10{height:19.613263px;}
.hd{height:20.339618px;}
.ha{height:20.645508px;}
.h6{height:21.410156px;}
.h3{height:24.468750px;}
.h7{height:28.840000px;}
.hb{height:36.786472px;}
.h4{height:36.920000px;}
.h2{height:41.963876px;}
.hc{height:683.201158px;}
.h1{height:738.726340px;}
.h0{height:738.728754px;}
.w3{width:888.402919px;}
.w1{width:911.940768px;}
.w2{width:955.998793px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:28.366126px;}
.xa{left:44.662827px;}
.xc{left:53.041577px;}
.x4{left:62.229571px;}
.x6{left:75.434835px;}
.x13{left:78.383995px;}
.xf{left:80.390773px;}
.x3{left:107.924333px;}
.x5{left:143.684929px;}
.xd{left:195.412092px;}
.xb{left:276.934648px;}
.x1{left:314.733355px;}
.x7{left:328.137834px;}
.x10{left:372.803257px;}
.x11{left:378.536861px;}
.x8{left:591.029017px;}
.x2{left:618.724410px;}
.x12{left:704.777312px;}
.x9{left:923.212331px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.289833pt;}
._1{margin-left:-2.757091pt;}
._2{margin-left:-1.515517pt;}
._0{width:1.378546pt;}
.fsc{font-size:20.987474pt;}
.fs7{font-size:25.059221pt;}
.fs3{font-size:25.808717pt;}
.fs6{font-size:26.510494pt;}
.fsb{font-size:27.283716pt;}
.fsd{font-size:28.333134pt;}
.fsa{font-size:29.382420pt;}
.fs8{font-size:29.824305pt;}
.fs4{font-size:30.928909pt;}
.fs1{font-size:35.347325pt;}
.fs5{font-size:44.184156pt;}
.fs9{font-size:53.141389pt;}
.fs2{font-size:57.439403pt;}
.fs0{font-size:60.620618pt;}
.y0{bottom:0.000000pt;}
.y42{bottom:9.333653pt;}
.y4b{bottom:30.000000pt;}
.y92{bottom:52.403130pt;}
.ya3{bottom:53.294213pt;}
.y49{bottom:60.104463pt;}
.y91{bottom:61.269733pt;}
.ya2{bottom:63.110804pt;}
.y2e{bottom:64.484693pt;}
.y48{bottom:72.104523pt;}
.ya1{bottom:72.927502pt;}
.y90{bottom:73.486347pt;}
.ya0{bottom:82.744200pt;}
.y47{bottom:84.104493pt;}
.y2d{bottom:84.484693pt;}
.y46{bottom:96.104463pt;}
.y9f{bottom:102.377547pt;}
.y2c{bottom:104.484693pt;}
.y45{bottom:108.104523pt;}
.y9e{bottom:112.194169pt;}
.y44{bottom:120.104493pt;}
.y9d{bottom:122.010867pt;}
.y9c{bottom:141.644200pt;}
.y4a{bottom:141.883133pt;}
.y2b{bottom:144.484693pt;}
.y3c{bottom:148.418947pt;}
.y9b{bottom:151.460880pt;}
.y69{bottom:158.290960pt;}
.y2a{bottom:164.484693pt;}
.y3b{bottom:168.418947pt;}
.y68{bottom:169.690926pt;}
.y9a{bottom:171.094200pt;}
.y84{bottom:171.745773pt;}
.y99{bottom:180.910867pt;}
.y67{bottom:181.090960pt;}
.y83{bottom:183.145783pt;}
.y29{bottom:184.484693pt;}
.y3a{bottom:188.418947pt;}
.y66{bottom:192.490956pt;}
.y1e{bottom:193.395960pt;}
.y82{bottom:194.545817pt;}
.y98{bottom:200.544213pt;}
.y65{bottom:203.890990pt;}
.y28{bottom:204.484693pt;}
.y81{bottom:205.945761pt;}
.y39{bottom:208.418947pt;}
.y97{bottom:210.360880pt;}
.y1d{bottom:210.729360pt;}
.y64{bottom:215.290935pt;}
.y27{bottom:224.484693pt;}
.y63{bottom:226.690968pt;}
.y1c{bottom:228.062760pt;}
.y38{bottom:228.418947pt;}
.y80{bottom:228.745740pt;}
.y96{bottom:229.994200pt;}
.y62{bottom:238.091002pt;}
.y95{bottom:239.810867pt;}
.y7f{bottom:240.145773pt;}
.y1b{bottom:245.396160pt;}
.y37{bottom:248.418947pt;}
.y61{bottom:249.490947pt;}
.y7e{bottom:251.545773pt;}
.y94{bottom:259.444213pt;}
.y26{bottom:264.484693pt;}
.y36{bottom:268.418947pt;}
.y93{bottom:269.260867pt;}
.y60{bottom:272.290960pt;}
.y7d{bottom:274.345787pt;}
.y1a{bottom:280.062760pt;}
.y5f{bottom:283.690968pt;}
.y25{bottom:284.484693pt;}
.y7c{bottom:285.745740pt;}
.y35{bottom:288.418947pt;}
.y5e{bottom:295.091002pt;}
.y7b{bottom:297.145773pt;}
.y19{bottom:297.396160pt;}
.y11{bottom:300.008133pt;}
.y24{bottom:304.484693pt;}
.y5d{bottom:306.490947pt;}
.y34{bottom:308.418947pt;}
.y18{bottom:314.729427pt;}
.y5c{bottom:317.890947pt;}
.y7a{bottom:319.945753pt;}
.y23{bottom:324.484693pt;}
.y33{bottom:328.418947pt;}
.y5b{bottom:329.290970pt;}
.y79{bottom:331.345787pt;}
.y17{bottom:332.062827pt;}
.y8f{bottom:337.418721pt;}
.y22{bottom:344.484693pt;}
.y1{bottom:351.739907pt;}
.y5a{bottom:352.090948pt;}
.y78{bottom:354.145740pt;}
.y8e{bottom:362.752080pt;}
.y59{bottom:363.490982pt;}
.y77{bottom:365.545773pt;}
.y16{bottom:366.729493pt;}
.y32{bottom:368.418933pt;}
.y58{bottom:374.890926pt;}
.y8d{bottom:375.418747pt;}
.y76{bottom:376.945761pt;}
.y15{bottom:384.062760pt;}
.y21{bottom:384.484693pt;}
.y57{bottom:386.290960pt;}
.y75{bottom:388.345795pt;}
.y31{bottom:388.418933pt;}
.y56{bottom:397.690968pt;}
.y74{bottom:399.745740pt;}
.y8c{bottom:400.752080pt;}
.y14{bottom:401.396160pt;}
.y20{bottom:404.484693pt;}
.y30{bottom:408.418933pt;}
.y55{bottom:409.091002pt;}
.y73{bottom:411.145773pt;}
.y8b{bottom:413.418778pt;}
.y13{bottom:418.730147pt;}
.y54{bottom:420.490947pt;}
.y1f{bottom:424.484053pt;}
.y8a{bottom:426.085413pt;}
.y2f{bottom:428.418293pt;}
.y53{bottom:431.890947pt;}
.y72{bottom:433.945787pt;}
.y52{bottom:443.290935pt;}
.y71{bottom:445.345805pt;}
.y89{bottom:451.418728pt;}
.y70{bottom:456.745838pt;}
.y88{bottom:464.085363pt;}
.y51{bottom:466.091002pt;}
.y6f{bottom:468.145783pt;}
.y50{bottom:477.490947pt;}
.y12{bottom:479.315427pt;}
.y6e{bottom:479.545817pt;}
.y4f{bottom:488.890948pt;}
.y87{bottom:489.418722pt;}
.yf{bottom:489.752933pt;}
.y6d{bottom:490.945761pt;}
.y4e{bottom:500.290982pt;}
.y86{bottom:502.085357pt;}
.y6c{bottom:502.345795pt;}
.ye{bottom:509.752933pt;}
.y4d{bottom:511.690926pt;}
.y6b{bottom:513.745740pt;}
.y85{bottom:514.751992pt;}
.y4c{bottom:523.090960pt;}
.y6a{bottom:525.145773pt;}
.yd{bottom:529.752933pt;}
.yc{bottom:549.752933pt;}
.yb{bottom:569.752933pt;}
.ya{bottom:589.752933pt;}
.y40{bottom:595.778973pt;}
.y9{bottom:609.752933pt;}
.y3f{bottom:622.445640pt;}
.y8{bottom:629.752933pt;}
.y3e{bottom:649.112307pt;}
.y7{bottom:649.752933pt;}
.y6{bottom:669.752933pt;}
.y3d{bottom:675.778973pt;}
.y5{bottom:689.752933pt;}
.y10{bottom:701.938480pt;}
.y4{bottom:709.752933pt;}
.y3{bottom:729.752933pt;}
.y43{bottom:748.176760pt;}
.y2{bottom:749.752933pt;}
.y41{bottom:785.333653pt;}
.hf{height:16.048039pt;}
.h5{height:18.474404pt;}
.h9{height:19.161494pt;}
.h8{height:20.271208pt;}
.he{height:20.862451pt;}
.h10{height:21.664887pt;}
.hd{height:22.467221pt;}
.ha{height:22.805109pt;}
.h6{height:23.649742pt;}
.h3{height:27.028277pt;}
.h7{height:31.856777pt;}
.hb{height:40.634480pt;}
.h4{height:40.781976pt;}
.h2{height:46.353461pt;}
.hc{height:754.666667pt;}
.h1{height:816.000000pt;}
.h0{height:816.002667pt;}
.w3{width:981.333333pt;}
.w1{width:1007.333333pt;}
.w2{width:1056.000000pt;}
.w0{width:1056.001333pt;}
.x0{left:0.000000pt;}
.xe{left:31.333333pt;}
.xa{left:49.334733pt;}
.xc{left:58.589933pt;}
.x4{left:68.739027pt;}
.x6{left:83.325613pt;}
.x13{left:86.583267pt;}
.xf{left:88.799962pt;}
.x3{left:119.213640pt;}
.x5{left:158.714933pt;}
.xd{left:215.852960pt;}
.xb{left:305.903093pt;}
.x1{left:347.655693pt;}
.x7{left:362.462333pt;}
.x10{left:411.799933pt;}
.x11{left:418.133295pt;}
.x8{left:652.852960pt;}
.x2{left:683.445400pt;}
.x12{left:778.499771pt;}
.x9{left:1019.783947pt;}
}
